.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-2.116000px;}
.ls67{letter-spacing:-1.764000px;}
.ls72{letter-spacing:-1.700000px;}
.ls6c{letter-spacing:-1.268000px;}
.ls36{letter-spacing:-1.192000px;}
.ls60{letter-spacing:-1.148000px;}
.ls40{letter-spacing:-1.140000px;}
.ls74{letter-spacing:-1.120000px;}
.ls3c{letter-spacing:-1.088000px;}
.ls76{letter-spacing:-1.080000px;}
.lsf{letter-spacing:-1.068000px;}
.ls70{letter-spacing:-1.036000px;}
.ls42{letter-spacing:-0.996000px;}
.ls1c{letter-spacing:-0.957600px;}
.ls3d{letter-spacing:-0.920000px;}
.ls39{letter-spacing:-0.912000px;}
.ls7d{letter-spacing:-0.880000px;}
.ls71{letter-spacing:-0.748000px;}
.ls58{letter-spacing:-0.736000px;}
.ls17{letter-spacing:-0.732000px;}
.ls7b{letter-spacing:-0.640000px;}
.ls5c{letter-spacing:-0.600000px;}
.ls54{letter-spacing:-0.576000px;}
.ls53{letter-spacing:-0.540000px;}
.lsc{letter-spacing:-0.524000px;}
.lse{letter-spacing:-0.479600px;}
.ls79{letter-spacing:-0.456000px;}
.ls56{letter-spacing:-0.444000px;}
.ls19{letter-spacing:-0.384000px;}
.ls73{letter-spacing:-0.372000px;}
.lsd{letter-spacing:-0.364000px;}
.ls13{letter-spacing:-0.356000px;}
.ls7e{letter-spacing:-0.352000px;}
.ls16{letter-spacing:-0.344000px;}
.lsa{letter-spacing:-0.332000px;}
.ls9{letter-spacing:-0.328000px;}
.ls78{letter-spacing:-0.324000px;}
.ls77{letter-spacing:-0.296000px;}
.ls23{letter-spacing:-0.295200px;}
.ls6{letter-spacing:-0.260000px;}
.ls6d{letter-spacing:-0.228000px;}
.ls43{letter-spacing:-0.216000px;}
.ls5{letter-spacing:-0.200000px;}
.ls18{letter-spacing:-0.196000px;}
.ls7a{letter-spacing:-0.192000px;}
.ls1b{letter-spacing:-0.190400px;}
.ls1d{letter-spacing:-0.128800px;}
.lsb{letter-spacing:-0.100000px;}
.ls6f{letter-spacing:-0.092000px;}
.ls4a{letter-spacing:-0.067200px;}
.ls3a{letter-spacing:-0.064000px;}
.ls41{letter-spacing:-0.060000px;}
.ls6e{letter-spacing:-0.056000px;}
.ls12{letter-spacing:-0.052000px;}
.ls49{letter-spacing:-0.043200px;}
.ls8{letter-spacing:-0.040000px;}
.ls4b{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.032000px;}
.ls7c{letter-spacing:-0.028000px;}
.ls6b{letter-spacing:-0.017600px;}
.ls5a{letter-spacing:-0.016000px;}
.ls2{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012000px;}
.ls7f{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008000px;}
.ls35{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls1a{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004000px;}
.ls7{letter-spacing:0.008000px;}
.ls10{letter-spacing:0.012000px;}
.ls3e{letter-spacing:0.016000px;}
.ls66{letter-spacing:0.020000px;}
.ls5e{letter-spacing:0.024000px;}
.ls3b{letter-spacing:0.028000px;}
.ls4d{letter-spacing:0.032000px;}
.ls52{letter-spacing:0.072000px;}
.ls59{letter-spacing:0.076000px;}
.ls37{letter-spacing:0.088000px;}
.ls4c{letter-spacing:0.096000px;}
.ls51{letter-spacing:0.104000px;}
.ls38{letter-spacing:0.124000px;}
.ls33{letter-spacing:0.226800px;}
.ls68{letter-spacing:0.240000px;}
.ls34{letter-spacing:0.252000px;}
.ls2a{letter-spacing:0.262800px;}
.ls2f{letter-spacing:0.280800px;}
.ls21{letter-spacing:0.302400px;}
.ls2b{letter-spacing:0.327600px;}
.ls4f{letter-spacing:0.336000px;}
.ls2e{letter-spacing:0.352800px;}
.ls75{letter-spacing:0.372000px;}
.ls69{letter-spacing:0.392000px;}
.ls32{letter-spacing:0.565200px;}
.ls6a{letter-spacing:0.600000px;}
.ls30{letter-spacing:0.727200px;}
.ls1f{letter-spacing:0.774000px;}
.ls57{letter-spacing:0.784000px;}
.ls20{letter-spacing:0.838800px;}
.ls2c{letter-spacing:0.864000px;}
.ls31{letter-spacing:0.928800px;}
.ls4e{letter-spacing:0.932000px;}
.ls1e{letter-spacing:0.968400px;}
.ls27{letter-spacing:1.018800px;}
.ls65{letter-spacing:1.032000px;}
.ls62{letter-spacing:1.060000px;}
.ls63{letter-spacing:1.136000px;}
.ls64{letter-spacing:1.184000px;}
.ls28{letter-spacing:1.249200px;}
.ls25{letter-spacing:1.263600px;}
.ls26{letter-spacing:1.281600px;}
.ls44{letter-spacing:1.300800px;}
.ls45{letter-spacing:1.353600px;}
.ls1{letter-spacing:1.433580px;}
.ls22{letter-spacing:1.461600px;}
.ls50{letter-spacing:1.544000px;}
.ls29{letter-spacing:1.656000px;}
.ls24{letter-spacing:1.864800px;}
.ls61{letter-spacing:1.920000px;}
.ls5f{letter-spacing:2.016000px;}
.ls5d{letter-spacing:2.028000px;}
.ls2d{letter-spacing:2.070000px;}
.ls55{letter-spacing:2.784000px;}
.ls5b{letter-spacing:2.824000px;}
.ls48{letter-spacing:3.283200px;}
.ls46{letter-spacing:3.369600px;}
.ls47{letter-spacing:3.676800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws51{word-spacing:-2.812000px;}
.ws32{word-spacing:-2.808000px;}
.ws8{word-spacing:-2.804000px;}
.ws4{word-spacing:-2.800000px;}
.ws9{word-spacing:-2.796000px;}
.ws4b{word-spacing:-2.792000px;}
.ws49{word-spacing:-2.788000px;}
.ws52{word-spacing:-2.772000px;}
.ws29{word-spacing:-2.700000px;}
.ws30{word-spacing:-2.664000px;}
.ws4c{word-spacing:-2.432000px;}
.wsc{word-spacing:-2.356000px;}
.ws22{word-spacing:-2.352000px;}
.ws7{word-spacing:-2.160000px;}
.ws11{word-spacing:-2.120000px;}
.ws24{word-spacing:-2.100000px;}
.ws23{word-spacing:-2.032000px;}
.ws42{word-spacing:-1.900000px;}
.ws10{word-spacing:-1.832000px;}
.ws45{word-spacing:-1.672000px;}
.wsf{word-spacing:-1.668000px;}
.wsb{word-spacing:-1.660000px;}
.ws39{word-spacing:-1.400000px;}
.ws15{word-spacing:-1.364000px;}
.ws41{word-spacing:-1.312000px;}
.wsa{word-spacing:-1.000000px;}
.ws6{word-spacing:-0.888000px;}
.ws3a{word-spacing:-0.868000px;}
.ws28{word-spacing:-0.860000px;}
.ws4a{word-spacing:-0.800000px;}
.ws3e{word-spacing:-0.640000px;}
.ws44{word-spacing:-0.600000px;}
.ws12{word-spacing:-0.500000px;}
.ws3c{word-spacing:-0.220000px;}
.ws54{word-spacing:-0.144000px;}
.ws35{word-spacing:-0.100000px;}
.ws36{word-spacing:-0.084000px;}
.ws0{word-spacing:0.000000px;}
.ws53{word-spacing:0.008000px;}
.ws4d{word-spacing:0.044000px;}
.ws2e{word-spacing:0.080000px;}
.ws2f{word-spacing:0.104000px;}
.ws31{word-spacing:0.292000px;}
.ws33{word-spacing:0.340000px;}
.ws55{word-spacing:0.691200px;}
.ws47{word-spacing:0.800000px;}
.ws46{word-spacing:0.932000px;}
.ws25{word-spacing:1.100000px;}
.ws16{word-spacing:1.312000px;}
.ws4e{word-spacing:1.348000px;}
.ws48{word-spacing:1.434400px;}
.wsd{word-spacing:1.888000px;}
.ws17{word-spacing:2.001600px;}
.ws27{word-spacing:2.024000px;}
.ws40{word-spacing:2.400000px;}
.ws34{word-spacing:2.432000px;}
.ws4f{word-spacing:2.676000px;}
.ws3b{word-spacing:2.800000px;}
.wse{word-spacing:3.024000px;}
.ws21{word-spacing:3.062400px;}
.ws2d{word-spacing:3.300000px;}
.ws3d{word-spacing:3.424000px;}
.ws26{word-spacing:3.600000px;}
.ws13{word-spacing:3.688000px;}
.ws43{word-spacing:4.032000px;}
.ws14{word-spacing:4.356000px;}
.ws50{word-spacing:4.712000px;}
.ws2c{word-spacing:4.732800px;}
.ws37{word-spacing:5.172000px;}
.ws2{word-spacing:5.200000px;}
.ws3{word-spacing:5.344000px;}
.ws5{word-spacing:5.600000px;}
.ws1{word-spacing:6.000000px;}
.ws1f{word-spacing:6.199200px;}
.ws2a{word-spacing:6.700800px;}
.ws20{word-spacing:7.099200px;}
.ws1d{word-spacing:7.200000px;}
.ws1b{word-spacing:7.599600px;}
.ws1c{word-spacing:7.999200px;}
.ws1e{word-spacing:8.197200px;}
.ws1a{word-spacing:8.200800px;}
.ws19{word-spacing:10.869600px;}
.ws18{word-spacing:11.676000px;}
.ws38{word-spacing:14.132000px;}
.ws3f{word-spacing:44.200000px;}
.ws2b{word-spacing:49.334400px;}
._3{margin-left:-5.260000px;}
._4{margin-left:-4.260000px;}
._0{margin-left:-3.120000px;}
._1{margin-left:-1.820000px;}
._2{width:1.412000px;}
._8{width:29.988000px;}
._9{width:31.592000px;}
._7{width:36.112000px;}
._6{width:38.596000px;}
._5{width:46.089600px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,122,194);}
.fs1{font-size:16.800400px;}
.fs5{font-size:23.200000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.999200px;}
.fs7{font-size:56.000000px;}
.y1{bottom:31.491765px;}
.yb2{bottom:56.610196px;}
.y17{bottom:86.414902px;}
.y29{bottom:89.414118px;}
.yb1{bottom:103.098039px;}
.y16{bottom:106.847059px;}
.y28{bottom:109.658824px;}
.yb0{bottom:121.843137px;}
.y27{bottom:129.903529px;}
.y15{bottom:135.527059px;}
.yae{bottom:140.588235px;}
.yaf{bottom:145.836863px;}
.y26{bottom:150.335686px;}
.y7b{bottom:156.709020px;}
.yad{bottom:159.333333px;}
.y25{bottom:170.580392px;}
.y7a{bottom:175.454118px;}
.yac{bottom:178.078431px;}
.y14{bottom:185.951373px;}
.y24{bottom:190.825098px;}
.y78{bottom:194.199216px;}
.yaa{bottom:196.823529px;}
.y79{bottom:199.447843px;}
.yab{bottom:202.072157px;}
.y13{bottom:206.196078px;}
.y23{bottom:211.257255px;}
.y77{bottom:212.944314px;}
.ya9{bottom:215.568627px;}
.y12{bottom:226.628235px;}
.y22{bottom:231.501961px;}
.y76{bottom:231.689412px;}
.ya8{bottom:234.313725px;}
.y10{bottom:246.872941px;}
.y75{bottom:250.434510px;}
.y21{bottom:251.746667px;}
.y11{bottom:252.121569px;}
.ya7{bottom:253.058824px;}
.yf{bottom:267.117647px;}
.y74{bottom:269.179608px;}
.y20{bottom:272.178824px;}
.ya6{bottom:276.865098px;}
.yd{bottom:287.549804px;}
.y73{bottom:287.924706px;}
.y1f{bottom:292.423529px;}
.ye{bottom:292.798431px;}
.ya5{bottom:295.610196px;}
.y72{bottom:306.669804px;}
.y1e{bottom:312.668235px;}
.ya4{bottom:314.355294px;}
.yc{bottom:319.041569px;}
.y71{bottom:325.414902px;}
.y1d{bottom:333.100392px;}
.yb{bottom:339.286275px;}
.y70{bottom:344.160000px;}
.y1c{bottom:353.345098px;}
.ya3{bottom:356.344314px;}
.ya{bottom:359.718431px;}
.y6f{bottom:362.905098px;}
.y1b{bottom:373.589804px;}
.y9{bottom:379.963137px;}
.y6e{bottom:381.650196px;}
.ya2{bottom:385.586667px;}
.y1a{bottom:394.021961px;}
.y7{bottom:400.207843px;}
.y6d{bottom:400.395294px;}
.y8{bottom:405.456471px;}
.ya1{bottom:405.831373px;}
.y19{bottom:414.266667px;}
.y6c{bottom:419.140392px;}
.y5{bottom:420.640000px;}
.y6{bottom:425.888627px;}
.ya0{bottom:431.324706px;}
.y18{bottom:434.511373px;}
.y6b{bottom:437.885490px;}
.y4{bottom:451.194510px;}
.y9f{bottom:451.569412px;}
.y6a{bottom:456.630588px;}
.y2a{bottom:472.376471px;}
.y69{bottom:475.375686px;}
.y9e{bottom:477.062745px;}
.y0{bottom:485.810458px;}
.y68{bottom:494.120784px;}
.y30{bottom:496.744629px;}
.y9d{bottom:501.243922px;}
.y36{bottom:503.868235px;}
.y44{bottom:509.866667px;}
.y2f{bottom:510.803453px;}
.y67{bottom:512.865882px;}
.y35{bottom:517.927059px;}
.y43{bottom:523.925490px;}
.y9c{bottom:530.486275px;}
.y66{bottom:531.610980px;}
.y65{bottom:550.356078px;}
.y9b{bottom:555.979608px;}
.y45{bottom:556.354510px;}
.y38{bottom:568.538824px;}
.y64{bottom:569.101176px;}
.y9a{bottom:576.224314px;}
.y46{bottom:580.348235px;}
.y37{bottom:582.597647px;}
.y63{bottom:587.846275px;}
.y34{bottom:588.221176px;}
.y99{bottom:601.717647px;}
.y33{bottom:602.280000px;}
.y42{bottom:602.654902px;}
.y62{bottom:612.964706px;}
.y41{bottom:616.713725px;}
.y98{bottom:627.023529px;}
.y61{bottom:631.709804px;}
.y97{bottom:647.268235px;}
.y60{bottom:667.325490px;}
.y96{bottom:671.636863px;}
.y5f{bottom:691.694118px;}
.y95{bottom:700.504314px;}
.y5e{bottom:716.062745px;}
.y94{bottom:734.807843px;}
.y5d{bottom:744.555450px;}
.y40{bottom:744.930196px;}
.y93{bottom:755.989804px;}
.y5c{bottom:764.987607px;}
.y92{bottom:774.734902px;}
.y5b{bottom:785.232313px;}
.y3f{bottom:791.980392px;}
.y91{bottom:793.480000px;}
.y5a{bottom:805.477019px;}
.y90{bottom:812.225098px;}
.y3e{bottom:813.537255px;}
.y59{bottom:825.909176px;}
.y32{bottom:829.283137px;}
.y8f{bottom:830.970196px;}
.y2e{bottom:832.282353px;}
.y31{bottom:843.341961px;}
.y58{bottom:846.153882px;}
.y8e{bottom:849.715294px;}
.y57{bottom:866.398588px;}
.y8d{bottom:868.460392px;}
.y3d{bottom:871.084706px;}
.y3c{bottom:885.143529px;}
.y56{bottom:886.830744px;}
.y8c{bottom:887.205490px;}
.y8b{bottom:905.950588px;}
.y55{bottom:907.075450px;}
.y3b{bottom:912.323609px;}
.y8a{bottom:924.695686px;}
.y3a{bottom:930.131921px;}
.y54{bottom:935.380548px;}
.y2d{bottom:943.065882px;}
.y89{bottom:943.440784px;}
.y39{bottom:944.190744px;}
.y88{bottom:962.185882px;}
.y53{bottom:966.872313px;}
.y86{bottom:980.930980px;}
.y2b{bottom:985.054902px;}
.y87{bottom:986.179764px;}
.y52{bottom:987.117019px;}
.y2c{bottom:992.365490px;}
.y85{bottom:999.676078px;}
.y51{bottom:1007.549176px;}
.y84{bottom:1018.421176px;}
.y3{bottom:1019.315786px;}
.y4f{bottom:1027.793882px;}
.y50{bottom:1033.042509px;}
.y83{bottom:1037.166275px;}
.y4e{bottom:1048.038588px;}
.y82{bottom:1055.911373px;}
.y4d{bottom:1068.470744px;}
.y81{bottom:1074.656471px;}
.y4a{bottom:1088.715294px;}
.y4c{bottom:1088.715450px;}
.y80{bottom:1093.401569px;}
.y4b{bottom:1093.964078px;}
.y49{bottom:1108.960000px;}
.y2{bottom:1111.042893px;}
.y7f{bottom:1112.146667px;}
.y7e{bottom:1130.891765px;}
.y48{bottom:1137.265098px;}
.y7d{bottom:1149.636863px;}
.y47{bottom:1165.945098px;}
.y7c{bottom:1168.381961px;}
.h7{height:16.890234px;}
.hf{height:16.946875px;}
.h3{height:20.705180px;}
.h10{height:23.296875px;}
.hb{height:23.959375px;}
.h9{height:26.208984px;}
.hc{height:26.226562px;}
.h2{height:26.296875px;}
.h6{height:29.121094px;}
.hd{height:29.218750px;}
.h8{height:32.140625px;}
.he{height:34.945312px;}
.h5{height:35.062500px;}
.h4{height:40.905666px;}
.ha{height:40.906250px;}
.h1{height:695.130719px;}
.h0{height:1237.176471px;}
.w1{width:817.754902px;}
.w0{width:956.000000px;}
.x2a{left:56.235294px;}
.x0{left:82.790850px;}
.x4{left:84.352941px;}
.xe{left:89.039216px;}
.x19{left:104.035294px;}
.x17{left:110.221176px;}
.x1a{left:117.531765px;}
.x18{left:124.280000px;}
.x9{left:149.023529px;}
.x5{left:153.147451px;}
.xf{left:156.896471px;}
.xa{left:158.021176px;}
.x6{left:162.145098px;}
.x10{left:166.269020px;}
.x2b{left:179.015686px;}
.x2c{left:188.013333px;}
.x2{left:204.723807px;}
.x1b{left:216.880784px;}
.x11{left:224.753725px;}
.x12{left:237.500392px;}
.x37{left:284.738039px;}
.x2d{left:351.095686px;}
.x1c{left:354.844706px;}
.x2e{left:360.093333px;}
.x1d{left:368.903529px;}
.xb{left:409.205490px;}
.x7{left:415.391373px;}
.xc{left:418.203137px;}
.x8{left:424.576471px;}
.x2f{left:440.884706px;}
.x30{left:478.000000px;}
.x13{left:485.498039px;}
.x33{left:502.743529px;}
.xd{left:506.117647px;}
.x35{left:538.546667px;}
.x36{left:547.544314px;}
.x15{left:616.338824px;}
.x16{left:619.337571px;}
.x31{left:708.752157px;}
.x32{left:715.687843px;}
.x1f{left:731.808159px;}
.x20{left:737.431688px;}
.x22{left:739.119216px;}
.x1e{left:740.618824px;}
.x21{left:742.680784px;}
.x14{left:743.992941px;}
.x27{left:745.492549px;}
.x23{left:747.554510px;}
.x26{left:748.866667px;}
.x29{left:756.739608px;}
.x28{left:764.237647px;}
.x24{left:787.106667px;}
.x25{left:814.287059px;}
.x34{left:862.649412px;}
.x3{left:885.371595px;}
.x1{left:888.517647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-1.806126pt;}
.ls67{letter-spacing:-1.505674pt;}
.ls72{letter-spacing:-1.451046pt;}
.ls6c{letter-spacing:-1.082310pt;}
.ls36{letter-spacing:-1.017439pt;}
.ls60{letter-spacing:-0.979883pt;}
.ls40{letter-spacing:-0.973054pt;}
.ls74{letter-spacing:-0.955983pt;}
.ls3c{letter-spacing:-0.928669pt;}
.ls76{letter-spacing:-0.921841pt;}
.lsf{letter-spacing:-0.911598pt;}
.ls70{letter-spacing:-0.884285pt;}
.ls42{letter-spacing:-0.850142pt;}
.ls1c{letter-spacing:-0.817366pt;}
.ls3d{letter-spacing:-0.785272pt;}
.ls39{letter-spacing:-0.778444pt;}
.ls7d{letter-spacing:-0.751130pt;}
.ls71{letter-spacing:-0.638460pt;}
.ls58{letter-spacing:-0.628218pt;}
.ls17{letter-spacing:-0.624803pt;}
.ls7b{letter-spacing:-0.546276pt;}
.ls5c{letter-spacing:-0.512134pt;}
.ls54{letter-spacing:-0.491649pt;}
.ls53{letter-spacing:-0.460921pt;}
.lsc{letter-spacing:-0.447264pt;}
.lse{letter-spacing:-0.409366pt;}
.ls79{letter-spacing:-0.389222pt;}
.ls56{letter-spacing:-0.378979pt;}
.ls19{letter-spacing:-0.327766pt;}
.ls73{letter-spacing:-0.317523pt;}
.lsd{letter-spacing:-0.310695pt;}
.ls13{letter-spacing:-0.303866pt;}
.ls7e{letter-spacing:-0.300452pt;}
.ls16{letter-spacing:-0.293623pt;}
.lsa{letter-spacing:-0.283381pt;}
.ls9{letter-spacing:-0.279967pt;}
.ls78{letter-spacing:-0.276552pt;}
.ls77{letter-spacing:-0.252653pt;}
.ls23{letter-spacing:-0.251970pt;}
.ls6{letter-spacing:-0.221925pt;}
.ls6d{letter-spacing:-0.194611pt;}
.ls43{letter-spacing:-0.184368pt;}
.ls5{letter-spacing:-0.170711pt;}
.ls18{letter-spacing:-0.167297pt;}
.ls7a{letter-spacing:-0.163883pt;}
.ls1b{letter-spacing:-0.162517pt;}
.ls1d{letter-spacing:-0.109938pt;}
.lsb{letter-spacing:-0.085356pt;}
.ls6f{letter-spacing:-0.078527pt;}
.ls4a{letter-spacing:-0.057359pt;}
.ls3a{letter-spacing:-0.054628pt;}
.ls41{letter-spacing:-0.051213pt;}
.ls6e{letter-spacing:-0.047799pt;}
.ls12{letter-spacing:-0.044385pt;}
.ls49{letter-spacing:-0.036874pt;}
.ls8{letter-spacing:-0.034142pt;}
.ls4b{letter-spacing:-0.028679pt;}
.ls3{letter-spacing:-0.027314pt;}
.ls7c{letter-spacing:-0.023900pt;}
.ls6b{letter-spacing:-0.015023pt;}
.ls5a{letter-spacing:-0.013657pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.010243pt;}
.ls7f{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.006828pt;}
.ls35{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls1a{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003414pt;}
.ls7{letter-spacing:0.006828pt;}
.ls10{letter-spacing:0.010243pt;}
.ls3e{letter-spacing:0.013657pt;}
.ls66{letter-spacing:0.017071pt;}
.ls5e{letter-spacing:0.020485pt;}
.ls3b{letter-spacing:0.023900pt;}
.ls4d{letter-spacing:0.027314pt;}
.ls52{letter-spacing:0.061456pt;}
.ls59{letter-spacing:0.064870pt;}
.ls37{letter-spacing:0.075113pt;}
.ls4c{letter-spacing:0.081941pt;}
.ls51{letter-spacing:0.088770pt;}
.ls38{letter-spacing:0.105841pt;}
.ls33{letter-spacing:0.193587pt;}
.ls68{letter-spacing:0.204854pt;}
.ls34{letter-spacing:0.215096pt;}
.ls2a{letter-spacing:0.224315pt;}
.ls2f{letter-spacing:0.239679pt;}
.ls21{letter-spacing:0.258115pt;}
.ls2b{letter-spacing:0.279625pt;}
.ls4f{letter-spacing:0.286795pt;}
.ls2e{letter-spacing:0.301135pt;}
.ls75{letter-spacing:0.317523pt;}
.ls69{letter-spacing:0.334594pt;}
.ls32{letter-spacing:0.482430pt;}
.ls6a{letter-spacing:0.512134pt;}
.ls30{letter-spacing:0.620706pt;}
.ls1f{letter-spacing:0.660653pt;}
.ls57{letter-spacing:0.669188pt;}
.ls20{letter-spacing:0.715963pt;}
.ls2c{letter-spacing:0.737473pt;}
.ls31{letter-spacing:0.792783pt;}
.ls4e{letter-spacing:0.795515pt;}
.ls1e{letter-spacing:0.826584pt;}
.ls27{letter-spacing:0.869603pt;}
.ls65{letter-spacing:0.880870pt;}
.ls62{letter-spacing:0.904770pt;}
.ls63{letter-spacing:0.969640pt;}
.ls64{letter-spacing:1.010611pt;}
.ls28{letter-spacing:1.066263pt;}
.ls25{letter-spacing:1.078554pt;}
.ls26{letter-spacing:1.093918pt;}
.ls44{letter-spacing:1.110306pt;}
.ls45{letter-spacing:1.155374pt;}
.ls1{letter-spacing:1.223641pt;}
.ls22{letter-spacing:1.247558pt;}
.ls50{letter-spacing:1.317891pt;}
.ls29{letter-spacing:1.413490pt;}
.ls24{letter-spacing:1.591712pt;}
.ls61{letter-spacing:1.638828pt;}
.ls5f{letter-spacing:1.720770pt;}
.ls5d{letter-spacing:1.731013pt;}
.ls2d{letter-spacing:1.766862pt;}
.ls55{letter-spacing:2.376301pt;}
.ls5b{letter-spacing:2.410444pt;}
.ls48{letter-spacing:2.802397pt;}
.ls46{letter-spacing:2.876144pt;}
.ls47{letter-spacing:3.138356pt;}
.ws51{word-spacing:-2.400201pt;}
.ws32{word-spacing:-2.396787pt;}
.ws8{word-spacing:-2.393372pt;}
.ws4{word-spacing:-2.389958pt;}
.ws9{word-spacing:-2.386544pt;}
.ws4b{word-spacing:-2.383130pt;}
.ws49{word-spacing:-2.379715pt;}
.ws52{word-spacing:-2.366059pt;}
.ws29{word-spacing:-2.304603pt;}
.ws30{word-spacing:-2.273874pt;}
.ws4c{word-spacing:-2.075849pt;}
.wsc{word-spacing:-2.010979pt;}
.ws22{word-spacing:-2.007565pt;}
.ws7{word-spacing:-1.843682pt;}
.ws11{word-spacing:-1.809540pt;}
.ws24{word-spacing:-1.792469pt;}
.ws23{word-spacing:-1.734427pt;}
.ws42{word-spacing:-1.621757pt;}
.ws10{word-spacing:-1.563715pt;}
.ws45{word-spacing:-1.427146pt;}
.wsf{word-spacing:-1.423732pt;}
.wsb{word-spacing:-1.416904pt;}
.ws39{word-spacing:-1.194979pt;}
.ws15{word-spacing:-1.164251pt;}
.ws41{word-spacing:-1.119866pt;}
.wsa{word-spacing:-0.853556pt;}
.ws6{word-spacing:-0.757958pt;}
.ws3a{word-spacing:-0.740887pt;}
.ws28{word-spacing:-0.734059pt;}
.ws4a{word-spacing:-0.682845pt;}
.ws3e{word-spacing:-0.546276pt;}
.ws44{word-spacing:-0.512134pt;}
.ws12{word-spacing:-0.426778pt;}
.ws3c{word-spacing:-0.187782pt;}
.ws54{word-spacing:-0.122912pt;}
.ws35{word-spacing:-0.085356pt;}
.ws36{word-spacing:-0.071699pt;}
.ws0{word-spacing:0.000000pt;}
.ws53{word-spacing:0.006828pt;}
.ws4d{word-spacing:0.037556pt;}
.ws2e{word-spacing:0.068285pt;}
.ws2f{word-spacing:0.088770pt;}
.ws31{word-spacing:0.249238pt;}
.ws33{word-spacing:0.290209pt;}
.ws55{word-spacing:0.589978pt;}
.ws47{word-spacing:0.682845pt;}
.ws46{word-spacing:0.795515pt;}
.ws25{word-spacing:0.938912pt;}
.ws16{word-spacing:1.119866pt;}
.ws4e{word-spacing:1.150594pt;}
.ws48{word-spacing:1.224341pt;}
.wsd{word-spacing:1.611515pt;}
.ws17{word-spacing:1.708479pt;}
.ws27{word-spacing:1.727598pt;}
.ws40{word-spacing:2.048536pt;}
.ws34{word-spacing:2.075849pt;}
.ws4f{word-spacing:2.284117pt;}
.ws3b{word-spacing:2.389958pt;}
.wse{word-spacing:2.581155pt;}
.ws21{word-spacing:2.613931pt;}
.ws2d{word-spacing:2.816736pt;}
.ws3d{word-spacing:2.922577pt;}
.ws26{word-spacing:3.072803pt;}
.ws13{word-spacing:3.147916pt;}
.ws43{word-spacing:3.441540pt;}
.ws14{word-spacing:3.718092pt;}
.ws50{word-spacing:4.021958pt;}
.ws2c{word-spacing:4.039712pt;}
.ws37{word-spacing:4.414594pt;}
.ws2{word-spacing:4.438494pt;}
.ws3{word-spacing:4.561406pt;}
.ws5{word-spacing:4.779916pt;}
.ws1{word-spacing:5.121339pt;}
.ws1f{word-spacing:5.291367pt;}
.ws2a{word-spacing:5.719511pt;}
.ws20{word-spacing:6.059568pt;}
.ws1d{word-spacing:6.145607pt;}
.ws1b{word-spacing:6.486688pt;}
.ws1c{word-spacing:6.827769pt;}
.ws1e{word-spacing:6.996773pt;}
.ws1a{word-spacing:6.999846pt;}
.ws19{word-spacing:9.277818pt;}
.ws18{word-spacing:9.966126pt;}
.ws38{word-spacing:12.062460pt;}
.ws3f{word-spacing:37.727197pt;}
.ws2b{word-spacing:42.109697pt;}
._3{margin-left:-4.489707pt;}
._4{margin-left:-3.636151pt;}
._0{margin-left:-2.663096pt;}
._1{margin-left:-1.553473pt;}
._2{width:1.205222pt;}
._8{width:25.596452pt;}
._9{width:26.965556pt;}
._7{width:30.823632pt;}
._6{width:32.943866pt;}
._5{width:39.340077pt;}
.fs1{font-size:14.340090pt;}
.fs5{font-size:19.802510pt;}
.fs9{font-size:27.313808pt;}
.fs8{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.798480pt;}
.fs7{font-size:47.799163pt;}
.y1{bottom:26.880000pt;}
.yb2{bottom:48.320000pt;}
.y17{bottom:73.760000pt;}
.y29{bottom:76.320000pt;}
.yb1{bottom:88.000000pt;}
.y16{bottom:91.200000pt;}
.y28{bottom:93.600000pt;}
.yb0{bottom:104.000000pt;}
.y27{bottom:110.880000pt;}
.y15{bottom:115.680000pt;}
.yae{bottom:120.000000pt;}
.yaf{bottom:124.480000pt;}
.y26{bottom:128.320000pt;}
.y7b{bottom:133.760000pt;}
.yad{bottom:136.000000pt;}
.y25{bottom:145.600000pt;}
.y7a{bottom:149.760000pt;}
.yac{bottom:152.000000pt;}
.y14{bottom:158.720000pt;}
.y24{bottom:162.880000pt;}
.y78{bottom:165.760000pt;}
.yaa{bottom:168.000000pt;}
.y79{bottom:170.240000pt;}
.yab{bottom:172.480000pt;}
.y13{bottom:176.000000pt;}
.y23{bottom:180.320000pt;}
.y77{bottom:181.760000pt;}
.ya9{bottom:184.000000pt;}
.y12{bottom:193.440000pt;}
.y22{bottom:197.600000pt;}
.y76{bottom:197.760000pt;}
.ya8{bottom:200.000000pt;}
.y10{bottom:210.720000pt;}
.y75{bottom:213.760000pt;}
.y21{bottom:214.880000pt;}
.y11{bottom:215.200000pt;}
.ya7{bottom:216.000000pt;}
.yf{bottom:228.000000pt;}
.y74{bottom:229.760000pt;}
.y20{bottom:232.320000pt;}
.ya6{bottom:236.320000pt;}
.yd{bottom:245.440000pt;}
.y73{bottom:245.760000pt;}
.y1f{bottom:249.600000pt;}
.ye{bottom:249.920000pt;}
.ya5{bottom:252.320000pt;}
.y72{bottom:261.760000pt;}
.y1e{bottom:266.880000pt;}
.ya4{bottom:268.320000pt;}
.yc{bottom:272.320000pt;}
.y71{bottom:277.760000pt;}
.y1d{bottom:284.320000pt;}
.yb{bottom:289.600000pt;}
.y70{bottom:293.760000pt;}
.y1c{bottom:301.600000pt;}
.ya3{bottom:304.160000pt;}
.ya{bottom:307.040000pt;}
.y6f{bottom:309.760000pt;}
.y1b{bottom:318.880000pt;}
.y9{bottom:324.320000pt;}
.y6e{bottom:325.760000pt;}
.ya2{bottom:329.120000pt;}
.y1a{bottom:336.320000pt;}
.y7{bottom:341.600000pt;}
.y6d{bottom:341.760000pt;}
.y8{bottom:346.080000pt;}
.ya1{bottom:346.400000pt;}
.y19{bottom:353.600000pt;}
.y6c{bottom:357.760000pt;}
.y5{bottom:359.040000pt;}
.y6{bottom:363.520000pt;}
.ya0{bottom:368.160000pt;}
.y18{bottom:370.880000pt;}
.y6b{bottom:373.760000pt;}
.y4{bottom:385.120000pt;}
.y9f{bottom:385.440000pt;}
.y6a{bottom:389.760000pt;}
.y2a{bottom:403.200000pt;}
.y69{bottom:405.760000pt;}
.y9e{bottom:407.200000pt;}
.y0{bottom:414.666667pt;}
.y68{bottom:421.760000pt;}
.y30{bottom:423.999600pt;}
.y9d{bottom:427.840000pt;}
.y36{bottom:430.080000pt;}
.y44{bottom:435.200000pt;}
.y2f{bottom:435.999600pt;}
.y67{bottom:437.760000pt;}
.y35{bottom:442.080000pt;}
.y43{bottom:447.200000pt;}
.y9c{bottom:452.800000pt;}
.y66{bottom:453.760000pt;}
.y65{bottom:469.760000pt;}
.y9b{bottom:474.560000pt;}
.y45{bottom:474.880000pt;}
.y38{bottom:485.280000pt;}
.y64{bottom:485.760000pt;}
.y9a{bottom:491.840000pt;}
.y46{bottom:495.360000pt;}
.y37{bottom:497.280000pt;}
.y63{bottom:501.760000pt;}
.y34{bottom:502.080000pt;}
.y99{bottom:513.600000pt;}
.y33{bottom:514.080000pt;}
.y42{bottom:514.400000pt;}
.y62{bottom:523.200000pt;}
.y41{bottom:526.400000pt;}
.y98{bottom:535.200000pt;}
.y61{bottom:539.200000pt;}
.y97{bottom:552.480000pt;}
.y60{bottom:569.600000pt;}
.y96{bottom:573.280000pt;}
.y5f{bottom:590.400000pt;}
.y95{bottom:597.920000pt;}
.y5e{bottom:611.200000pt;}
.y94{bottom:627.200000pt;}
.y5d{bottom:635.520133pt;}
.y40{bottom:635.840000pt;}
.y93{bottom:645.280000pt;}
.y5c{bottom:652.960133pt;}
.y92{bottom:661.280000pt;}
.y5b{bottom:670.240133pt;}
.y3f{bottom:676.000000pt;}
.y91{bottom:677.280000pt;}
.y5a{bottom:687.520133pt;}
.y90{bottom:693.280000pt;}
.y3e{bottom:694.400000pt;}
.y59{bottom:704.960133pt;}
.y32{bottom:707.840000pt;}
.y8f{bottom:709.280000pt;}
.y2e{bottom:710.400000pt;}
.y31{bottom:719.840000pt;}
.y58{bottom:722.240133pt;}
.y8e{bottom:725.280000pt;}
.y57{bottom:739.520133pt;}
.y8d{bottom:741.280000pt;}
.y3d{bottom:743.520000pt;}
.y3c{bottom:755.520000pt;}
.y56{bottom:756.960133pt;}
.y8c{bottom:757.280000pt;}
.y8b{bottom:773.280000pt;}
.y55{bottom:774.240133pt;}
.y3b{bottom:778.719733pt;}
.y8a{bottom:789.280000pt;}
.y3a{bottom:793.920133pt;}
.y54{bottom:798.400133pt;}
.y2d{bottom:804.960000pt;}
.y89{bottom:805.280000pt;}
.y39{bottom:805.920133pt;}
.y88{bottom:821.280000pt;}
.y53{bottom:825.280133pt;}
.y86{bottom:837.280000pt;}
.y2b{bottom:840.800000pt;}
.y87{bottom:841.760133pt;}
.y52{bottom:842.560133pt;}
.y2c{bottom:847.040000pt;}
.y85{bottom:853.280000pt;}
.y51{bottom:860.000133pt;}
.y84{bottom:869.280000pt;}
.y3{bottom:870.043600pt;}
.y4f{bottom:877.280133pt;}
.y50{bottom:881.760133pt;}
.y83{bottom:885.280000pt;}
.y4e{bottom:894.560133pt;}
.y82{bottom:901.280000pt;}
.y4d{bottom:912.000133pt;}
.y81{bottom:917.280000pt;}
.y4a{bottom:929.280000pt;}
.y4c{bottom:929.280133pt;}
.y80{bottom:933.280000pt;}
.y4b{bottom:933.760133pt;}
.y49{bottom:946.560000pt;}
.y2{bottom:948.337867pt;}
.y7f{bottom:949.280000pt;}
.y7e{bottom:965.280000pt;}
.y48{bottom:970.720000pt;}
.y7d{bottom:981.280000pt;}
.y47{bottom:995.200000pt;}
.y7c{bottom:997.280000pt;}
.h7{height:14.416769pt;}
.hf{height:14.465115pt;}
.h3{height:17.673041pt;}
.h10{height:19.885199pt;}
.hb{height:20.450680pt;}
.h9{height:22.370849pt;}
.hc{height:22.385853pt;}
.h2{height:22.445868pt;}
.h6{height:24.856498pt;}
.hd{height:24.939854pt;}
.h8{height:27.433839pt;}
.he{height:29.827798pt;}
.h5{height:29.927824pt;}
.h4{height:34.915296pt;}
.ha{height:34.915795pt;}
.h1{height:593.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:698.000000pt;}
.w0{width:816.000000pt;}
.x2a{left:48.000000pt;}
.x0{left:70.666667pt;}
.x4{left:72.000000pt;}
.xe{left:76.000000pt;}
.x19{left:88.800000pt;}
.x17{left:94.080000pt;}
.x1a{left:100.320000pt;}
.x18{left:106.080000pt;}
.x9{left:127.200000pt;}
.x5{left:130.720000pt;}
.xf{left:133.920000pt;}
.xa{left:134.880000pt;}
.x6{left:138.400000pt;}
.x10{left:141.920000pt;}
.x2b{left:152.800000pt;}
.x2c{left:160.480000pt;}
.x2{left:174.743333pt;}
.x1b{left:185.120000pt;}
.x11{left:191.840000pt;}
.x12{left:202.720000pt;}
.x37{left:243.040000pt;}
.x2d{left:299.680000pt;}
.x1c{left:302.880000pt;}
.x2e{left:307.360000pt;}
.x1d{left:314.880000pt;}
.xb{left:349.280000pt;}
.x7{left:354.560000pt;}
.xc{left:356.960000pt;}
.x8{left:362.400000pt;}
.x2f{left:376.320000pt;}
.x30{left:408.000000pt;}
.x13{left:414.400000pt;}
.x33{left:429.120000pt;}
.xd{left:432.000000pt;}
.x35{left:459.680000pt;}
.x36{left:467.360000pt;}
.x15{left:526.080000pt;}
.x16{left:528.639600pt;}
.x31{left:604.960000pt;}
.x32{left:610.880000pt;}
.x1f{left:624.639600pt;}
.x20{left:629.439600pt;}
.x22{left:630.880000pt;}
.x1e{left:632.160000pt;}
.x21{left:633.920000pt;}
.x14{left:635.040000pt;}
.x27{left:636.320000pt;}
.x23{left:638.080000pt;}
.x26{left:639.200000pt;}
.x29{left:645.920000pt;}
.x28{left:652.320000pt;}
.x24{left:671.840000pt;}
.x25{left:695.040000pt;}
.x34{left:736.320000pt;}
.x3{left:755.714667pt;}
.x1{left:758.400000pt;}
}
